Project Trident 12-U8 Now Available

This is the eighth general package update to the STABLE release repository based upon TrueOS 12-Stable.

Package Changes From STABLE 12-U7

For a full list of available packages, please visit the GitHub repository!

Package Summary

  • New Packages: 86
  • Deleted Packages: 34
  • Updated Packages: 428

New Packages (86)

  • ardour5 (audio/ardour5) : 5.12.0_12
  • audacity (audio/audacity) : 2.3.2_2
  • cataclysm-dda (games/cataclysm-dda) : 0.c.26605_2
  • denemo (audio/denemo) : 2.0.6_5
  • docbookrx (textproc/docbookrx) : 1.0.0.d
  • dovecot-fts-xapian (mail/dovecot-fts-xapian) : 1.2.1_1
  • fluxbox-tenr-styles-pack (x11-themes/fluxbox-tenr-styles-pack) : 20190912
  • fontmatrix (x11-fonts/fontmatrix) : g20190429
  • galera26 (databases/galera26) : 26.4.2
  • haplohseq (biology/haplohseq) : 0.1.2
  • hs-conlecterm (x11/conlecterm) : 1.4.1.0
  • ip2proxy (net/ip2proxy) : 20190910
  • iriverter (multimedia/iriverter) : 0.16_10
  • jwt-cli (www/jwt-cli) : 2.5.0
  • lcab (archivers/lcab) : 1.0b12
  • libstrfunc (devel/libstrfunc) : 8.3_2
  • linux-c7-at-spi2-atk (accessibility/linux-c7-at-spi2-atk) : 2.26.2
  • linux-c7-at-spi2-core (accessibility/linux-c7-at-spi2-core) : 2.28.0
  • linux-c7-cairo-gobject (graphics/linux-c7-cairo-gobject) : 1.15.12
  • linux-c7-gtk3 (x11-toolkits/linux-c7-gtk3) : 3.22.30
  • linux-c7-libepoxy (graphics/linux-c7-libepoxy) : 1.5.2
  • linux-c7-libxkbcommon (x11/linux-c7-libxkbcommon) : 0.7.1
  • lua-resty-core (www/lua-resty-core) : 0.1.17
  • lua-resty-lrucache (www/lua-resty-lrucache) : 0.09
  • lua-resty-string (devel/lua-resty-string) : 0.12.r1
  • mixxx (audio/mixxx) : 2.2.2_2
  • mixxx21 (audio/mixxx21) : 2.1.8_5
  • mlton (lang/mlton) : 20100608_8
  • nagcon (net-mgmt/nagcon) : 0.0.32
  • ncnf (devel/ncnf) : 3.0.1_5
  • ocaml-ocurl (ftp/ocaml-ocurl) : 0.8.2
  • open-sans (x11-fonts/open-sans) : 20180831
  • p5-Continuity (www/p5-Continuity) : 1.6
  • p5-Coro (devel/p5-Coro) : 6.550
  • p5-Corona (www/p5-Corona) : 0.1004_1
  • p5-FurlX-Coro (www/p5-FurlX-Coro) : 1.02_1
  • p5-Net-IMAP-Server (mail/p5-Net-IMAP-Server) : 1.39
  • p5-Net-RabbitFoot (net/p5-Net-RabbitFoot) : 1.03_2
  • p5-Net-SSH-Mechanize (net/p5-Net-SSH-Mechanize) : 0.1.3_1
  • p5-Net-Server-Coro (net/p5-Net-Server-Coro) : 1.3_1
  • p5-Plack-Server-Coro (www/p5-Plack-Server-Coro) : 0.02_1
  • p5-Squatting (www/p5-Squatting) : 0.83
  • p5-Squatting-On-PSGI (www/p5-Squatting-On-PSGI) : 0.06_1
  • pulseeffects (audio/pulseeffects) : 4.6.0_2
  • py27-cabby (devel/py-cabby) : 0.1.20
  • py27-furl (devel/py-furl) : 2.0.0
  • py27-oci (devel/py-oci) : 2.5.0
  • py27-pymisp (devel/py-pymisp) : 2.4.114
  • py27-uhid-freebsd (devel/py-uhid-freebsd) : 1.2.1
  • py36-asgiref (www/py-asgiref) : 3.2.2
  • py36-cabby (devel/py-cabby) : 0.1.20
  • py36-furl (devel/py-furl) : 2.0.0
  • py36-oci (devel/py-oci) : 2.5.0
  • py36-pymisp (devel/py-pymisp) : 2.4.114
  • py36-uhid-freebsd (devel/py-uhid-freebsd) : 1.2.1
  • py36-wlc (devel/py-wlc) : 1.1
  • rdap (dns/rdap) : 0.9.0
  • recoverdm (sysutils/recoverdm) : 0.20
  • reflex (textproc/reflex) : 20170521
  • rubberband (audio/rubberband) : 1.8.2_1
  • rubygem-aws-sdk-qldb (devel/rubygem-aws-sdk-qldb) : 1.0.0
  • rubygem-aws-sdk-qldbsession (devel/rubygem-aws-sdk-qldbsession) : 1.0.0
  • rubygem-aws-sdk-workmailmessageflow (devel/rubygem-aws-sdk-workmailmessageflow) : 1.0.0
  • rust-nightly (lang/rust-nightly) : 1.39.0.20190914
  • sonic-visualiser (audio/sonic-visualiser) : 2.5_5
  • syncthingtray (deskutils/syncthingtray) : 0.10.0
  • termbox (devel/termbox) : 1.1.2
  • tpm2-abrmd (security/tpm2-abrmd) : 2.2.0
  • tpm2-tools (security/tpm2-tools) : 4.0
  • tpm2-tss (security/tpm2-tss) : 2.3.1
  • uefi-edk2-qemu-i386 (sysutils/uefi-edk2-qemu) : g20190307_1
  • uefi-edk2-qemu-x86_64 (sysutils/uefi-edk2-qemu) : g20190307_1
  • unifi-devel (net-mgmt/unifi-devel) : 5.11.39
  • unit-perl5.30 (www/unit-perl) : 1.10.0
  • unit-php73 (www/unit-php) : 1.10.0
  • vamp-plugin-sdk (audio/vamp-plugin-sdk) : 2.7.1_2
  • vavoom (games/vavoom) : 1.33_15
  • vavoom-extras (games/vavoom-extras) : 1.30_4
  • vile (editors/vile) : 9.8t
  • wallutils (x11/wallutils) : 5.8.2
  • wazuh-agent (security/wazuh-agent) : 3.9.5
  • xinvaders3d (games/xinvaders3d) : 1.3.6_3
  • xvile (editors/xvile) : 9.8t
  • zetacoin (net-p2p/zetacoin) : 0.13.2.1
  • zetacoin-daemon (net-p2p/zetacoin-daemon) : 0.13.2.1
  • zetacoin-utils (net-p2p/zetacoin-utils) : 0.13.2.1

Deleted Packages (34)

  • ceph12 (net/ceph12) : Unknown reason
  • ceph13 (net/ceph13) : Unknown reason
  • emscripten (devel/emscripten) : Unknown reason
  • fractal (net-im/fractal) : Unknown reason
  • ipsvd (net/ipsvd) : Unknown reason
  • libhandy (x11-toolkits/libhandy) : Unknown reason
  • libstorj (net/libstorj) : Unknown reason
  • llvm-devel (devel/llvm-devel) : Unknown reason
  • p5-Bio-Das-Lite (biology/p5-Bio-Das-Lite) : Unknown reason
  • p5-WWW-Curl (www/p5-WWW-Curl) : Unknown reason
  • p5-XML-RPC-Fast (net/p5-XML-RPC-Fast) : Unknown reason
  • pim6sd (net/pim6sd) : Unknown reason
  • py27-frappe-bench (www/py-frappe-bench) : Unknown reason
  • py27-hy (lang/py-hy) : Unknown reason
  • py27-pew (devel/py-pew) : Unknown reason
  • py27-pipenv (devel/py-pipenv) : Unknown reason
  • py27-pre-commit (devel/py-pre-commit) : Unknown reason
  • py27-pytest-virtualenv (devel/py-pytest-virtualenv) : Unknown reason
  • py27-tox (devel/py-tox) : Unknown reason
  • py27-virtualenv (devel/py-virtualenv) : Unknown reason
  • py27-virtualenvwrapper (devel/py-virtualenvwrapper) : Unknown reason
  • py36-hy (lang/py-hy) : Unknown reason
  • py36-pew (devel/py-pew) : Unknown reason
  • py36-pipenv (devel/py-pipenv) : Unknown reason
  • py36-pre-commit (devel/py-pre-commit) : Unknown reason
  • py36-pytest-virtualenv (devel/py-pytest-virtualenv) : Unknown reason
  • py36-tox (devel/py-tox) : Unknown reason
  • py36-virtualenv (devel/py-virtualenv) : Unknown reason
  • py36-virtualenvwrapper (devel/py-virtualenvwrapper) : Unknown reason
  • snort3 (security/snort3) : Unknown reason
  • unit-php72 (www/unit-php) : Unknown reason
  • xrootd (databases/xrootd) : Unknown reason
  • xtoolchain-llvm-devel (devel/xtoolchain-llvm-devel) : Unknown reason
  • xtoolchain-llvm90 (devel/xtoolchain-llvm90) : Unknown reason

Updated Packages (428)

  • Jellyfish (biology/jellyfish) : 2.2.10_6 -> 2.2.10_7
  • R-cran-curl (ftp/R-cran-curl) : 4.0 -> 4.1
  • android-tools-adb (devel/android-tools-adb) : 29.0.2 -> 29.0.3
  • android-tools-fastboot (devel/android-tools-fastboot) : 9.0.0.r3_3 -> 29.0.3
  • aom (multimedia/aom) : 1.0.0.2345 -> 1.0.0.2385
  • ap24-mod_scgi (www/mod_scgi) : 1.15 -> 2.0
  • aws-sdk-cpp (devel/aws-sdk-cpp) : 1.7.178 -> 1.7.182
  • awscli (devel/awscli) : 1.16.227 -> 1.16.227_1
  • bambootracker (audio/bambootracker) : 0.2.2 -> 0.2.3
  • barnyard2 (security/barnyard2) : 1.13_3 -> 1.13_4
  • barnyard2-sguil (security/barnyard2-sguil) : 1.13_3 -> 1.13_4
  • barrage (games/barrage) : 1.0.4_4 -> 1.0.5
  • bedtools (biology/bedtools) : 2.27.1_3 -> 2.29.0
  • bfs (sysutils/bfs) : 1.5 -> 1.5.1
  • bind9-devel (dns/bind9-devel) : 9.15.3.a0.2019.08.30 -> 9.15.3.a0.2019.09.13
  • bird (net/bird) : 1.6.7_1 -> 1.6.8
  • bird2 (net/bird2) : 2.0.5 -> 2.0.6
  • bird6 (net/bird) : 1.6.7_1 -> 1.6.8
  • blackbox_exporter (net-mgmt/blackbox_exporter) : 0.13.0 -> 0.15.0
  • bro (security/bro) : 2.6.3 -> 2.6.4
  • burp-devel (sysutils/burp-devel) : 2.3.12_1 -> 2.3.14_1
  • calibre (deskutils/calibre) : 3.47.1 -> 3.48.0
  • catfish (sysutils/catfish) : 1.4.8 -> 1.4.10
  • cbsd (sysutils/cbsd) : 12.0.14 -> 12.1.1
  • ccls (devel/ccls) : 0.20190823.1 -> 0.20190823.2
  • check_nwc_health (net-mgmt/check_nwc_health) : 7.10.0.5 -> 7.10.0.6
  • citra (emulators/citra) : s20190906_1 -> s20190916
  • citra-qt5 (emulators/citra-qt5) : s20190906_1 -> s20190916
  • clojure-cider-emacs26 (devel/clojure-cider) : 0.21.0 -> 0.22.0
  • clojure-cider-emacs26_canna (devel/clojure-cider) : 0.21.0 -> 0.22.0
  • clojure-cider-emacs26_nox (devel/clojure-cider) : 0.21.0 -> 0.22.0
  • clojure-cider-emacs27 (devel/clojure-cider) : 0.21.0 -> 0.22.0
  • clojure-cider-emacs27_nox (devel/clojure-cider) : 0.21.0 -> 0.22.0
  • cmrtlib (multimedia/cmrtlib) : 19.3.p3 -> 19.3.p4
  • confget (textproc/confget) : 2.2.0 -> 2.3.0
  • cups-filters (print/cups-filters) : 1.25.4 -> 1.25.5
  • curl (ftp/curl) : 7.65.3 -> 7.66.0
  • debhelper (sysutils/debhelper) : 12.5.4 -> 12.6
  • diamond (biology/diamond) : 0.9.25 -> 0.9.26
  • din (multimedia/din) : 42_1 -> 43
  • docker-machine (sysutils/docker-machine) : 0.16.1 -> 0.16.2
  • doctl (sysutils/doctl) : 1.30.0 -> 1.31.2
  • dovecot (mail/dovecot) : 2.3.7.2 -> 2.3.7.2_1
  • eksctl (sysutils/eksctl) : 0.5.2 -> 0.5.3
  • emacs-devel (editors/emacs-devel) : 27.0.50.20190908 -> 27.0.50.20190917
  • emacs-devel-nox (editors/emacs-devel) : 27.0.50.20190908 -> 27.0.50.20190917
  • epson-inkjet-printer-escpr (print/epson-inkjet-printer-escpr) : 1.6.41 -> 1.7.3
  • erlang (lang/erlang) : 21.3.8.6 -> 21.3.8.7
  • erlang-java (lang/erlang-java) : 21.3.8.6 -> 21.3.8.7
  • erlang-runtime21 (lang/erlang-runtime21) : 21.3.8.6 -> 21.3.8.7
  • erlang-wx (lang/erlang-wx) : 21.3.8.6_1 -> 21.3.8.7
  • expat (textproc/expat2) : 2.2.6_1 -> 2.2.7
  • fakeident (security/fakeident) : 1.7_3 -> 2.7
  • fd-find (sysutils/fd) : 7.3.0_6 -> 7.4.0
  • ffmpeg (multimedia/ffmpeg) : 4.2.1 -> 4.2.1_1
  • fio (benchmarks/fio) : 3.13 -> 3.15
  • firefox (www/firefox) : 69.0_2 -> 69.0.1
  • flashplayer (www/flashplayer) : 32.0_8 -> 32.0_9
  • font-awesome (x11-fonts/font-awesome) : 5.9.0 -> 5.10.2
  • freetds-devel (databases/freetds-devel) : 1.1.51 -> 1.1.56
  • fusefs-libs (sysutils/fusefs-libs) : 2.9.9 -> 2.9.9_1
  • gcc10-devel (lang/gcc10-devel) : 10.0.0.s20190908 -> 10.0.0.s20190915
  • gcc7-devel (lang/gcc7-devel) : 7.4.1.s20190905 -> 7.4.1.s20190912
  • gcc8-devel (lang/gcc8-devel) : 8.3.1.s20190906 -> 8.3.1.s20190913
  • gcc9-devel (lang/gcc9-devel) : 9.2.1.s20190831 -> 9.2.1.s20190914
  • geoipupdate (net/geoipupdate) : 4.0.4 -> 4.0.5
  • gitea (www/gitea) : 1.9.2 -> 1.9.3
  • gitflow (devel/gitflow) : 1.12.1_1 -> 1.12.3
  • gitlab-ce (www/gitlab-ce) : 12.2.4 -> 12.2.5
  • gitlab-pages (www/gitlab-pages) : 1.7.1 -> 1.7.2
  • gnuastro (astro/gnuastro) : 0.10 -> 0.10_1
  • go-ethereum (net-p2p/go-ethereum) : 1.9.2 -> 1.9.3
  • gohugo (www/gohugo) : 0.57.1 -> 0.58.2
  • gradio (audio/gradio) : 7.2 -> 7.3
  • gsequencer (audio/gsequencer) : 2.2.38 -> 2.3.3
  • gsoap (devel/gsoap) : 2.8.89 -> 2.8.91
  • gstreamer1-plugins-svt-hevc (multimedia/gstreamer1-plugins-svt-hevc) : 1.4.0 -> 1.4.1
  • herbstluftwm (x11-wm/herbstluftwm) : 0.7.1_2 -> 0.7.2
  • ibus-typing-booster (textproc/ibus-typing-booster) : 2.6.5 -> 2.6.6
  • icingaweb2-module-grafana (net-mgmt/icingaweb2-module-grafana) : 1.3.5_1 -> 1.3.6
  • imapfilter (mail/imapfilter) : 2.6.12 -> 2.6.13
  • inlets (net/inlets) : 2.3.1 -> 2.4.1
  • innoextract (archivers/innoextract) : 1.7_7 -> 1.8
  • irssi (irc/irssi) : 1.2.1_1 -> 1.2.2
  • ja-anthy (japanese/anthy) : 9100h_5 -> 0.4_1
  • ja-fcitx-anthy (japanese/fcitx-anthy) : 0.2.3 -> 0.2.3_1
  • ja-ibus-anthy (japanese/ibus-anthy) : 1.2.7_6 -> 1.2.7_7
  • ja-im-ja (japanese/im-ja) : 1.5_12 -> 1.5_13
  • ja-kasumi (japanese/kasumi) : 2.5_7 -> 2.5_8
  • ja-scim-anthy (japanese/scim-anthy) : 1.2.7_5 -> 1.2.7_6
  • ja-uim-anthy (japanese/uim-anthy) : 1.8.8 -> 1.8.8_1
  • janet (lang/janet) : 1.2.0 -> 1.3.0
  • jucipp (editors/jucipp) : 1.4.6_5 -> 1.5.0
  • kafkacat (net/kafkacat) : 1.4.0 -> 1.5.0
  • keybase (security/keybase) : 4.4.0 -> 4.4.1
  • krb5-devel (security/krb5-devel) : 1.18.2019.08.28 -> 1.18.2019.09.17
  • krita (graphics/krita) : 4.2.3_4 -> 4.2.6
  • ksh93-devel (shells/ksh93-devel) : 2019.09.03 -> 2019.09.17
  • kstars (astro/kstars) : 3.3.5 -> 3.3.5_1
  • leatherman (devel/leatherman) : 1.7.1 -> 1.7.1_1
  • libXfont2 (x11-fonts/libXfont2) : 2.0.3_2 -> 2.0.4
  • libansilove (graphics/libansilove) : 1.1.3 -> 1.1.4
  • libdaq (net/libdaq) : 3.0.0.a1 -> 3.0.0.a2
  • libmediainfo (multimedia/libmediainfo) : 19.07_1 -> 19.09
  • libnormaliz (math/libnormaliz) : 3.7.4_1 -> 3.8.0
  • libva-intel-media-driver (multimedia/libva-intel-media-driver) : 19.3.p3 -> 19.3.p4
  • libversion (devel/libversion) : 2.9.1 -> 3.0.0
  • libvirt (devel/libvirt) : 5.6.0 -> 5.7.0
  • libzen (multimedia/libzen) : 19.07_1 -> 19.09
  • linux-c7-xorg-libs (x11/linux-c7-xorg-libs) : 7.7_6 -> 7.7_7
  • linux-flashplayer (www/linux-flashplayer) : 32.0.0.238 -> 32.0.0.255
  • lives (multimedia/lives) : 2.10.2_4 -> 2.10.2_6
  • llvm90 (devel/llvm90) : 9.0.0.r3 -> 9.0.0.r4_1
  • luajit-openresty (lang/luajit-openresty) : 2.1.20190626 -> 2.1.20190912_2
  • manifest (os/manifest) : 1568824333 -> 1569587377
  • mdocml (textproc/mdocml) : 1.14.4 -> 1.14.5
  • mediainfo (multimedia/mediainfo) : 19.07_1 -> 19.09
  • metasploit (security/metasploit) : 5.0.28_2 -> 5.0.47
  • mikutter (net-im/mikutter) : 3.9.2_1 -> 3.9.5
  • minimunin (sysutils/minimunin) : 0.4 -> 0.5
  • modules2tuple (ports-mgmt/modules2tuple) : 1.8.0 -> 1.8.1
  • moodle35-php71 (www/moodle35) : 3.5.7 -> 3.5.8
  • moodle35-php72 (www/moodle35) : 3.5.7 -> 3.5.8
  • moodle35-php73 (www/moodle35) : 3.5.7 -> 3.5.8
  • moodle36-php71 (www/moodle36) : 3.6.5 -> 3.6.6
  • moodle36-php72 (www/moodle36) : 3.6.5 -> 3.6.6
  • moodle36-php73 (www/moodle36) : 3.6.5 -> 3.6.6
  • moodle37-php71 (www/moodle37) : 3.7.1 -> 3.7.2
  • moodle37-php72 (www/moodle37) : 3.7.1 -> 3.7.2
  • moodle37-php73 (www/moodle37) : 3.7.1 -> 3.7.2
  • mroonga (databases/mroonga) : 9.05 -> 9.07
  • mysqlwsrep56-server (databases/mysqlwsrep56-server) : 5.6.44_1 -> 5.6.45_1
  • mysqlwsrep57-server (databases/mysqlwsrep57-server) : 5.7.26_1 -> 5.7.27_1
  • ncnn (science/ncnn) : 20190611.113 -> 20190908
  • netcdf-cxx (science/netcdf-cxx) : 4.3.0_2 -> 4.3.1
  • netdumpd (ftp/netdumpd) : 20190518 -> 20190910
  • netsurf (www/netsurf) : 3.8 -> 3.9_1
  • netsurf-buildsystem (devel/netsurf-buildsystem) : 1.7 -> 1.8
  • nginx (www/nginx) : 1.16.1_2 -> 1.16.1_3
  • nginx-devel (www/nginx-devel) : 1.17.3_1 -> 1.17.3_2
  • nginx-lite (www/nginx-lite) : 1.16.1_2 -> 1.16.1_3
  • nginx-naxsi (www/nginx-naxsi) : 1.16.1_2 -> 1.16.1_3
  • ntp (net/ntp) : 4.2.8p13_1 -> 4.2.8p13_2
  • ntp-devel (net/ntp-devel) : 4.3.99_1 -> 4.3.99_2
  • opendmarc (mail/opendmarc) : 1.3.2_1 -> 1.3.2_2
  • openssl (security/openssl) : 1.0.2s -> 1.0.2t
  • openssl111 (security/openssl111) : 1.1.1c -> 1.1.1d
  • openzfs (sysutils/openzfs) : 2019080800 -> 2019091000
  • openzfs-kmod (sysutils/openzfs-kmod) : 2019080800 -> 2019091000
  • openzfs-kmod-debug (sysutils/openzfs-kmod-debug) : 2019080800 -> 2019091000
  • os-generic-buildkernel (os/buildkernel) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-generic-buildkernel-debug (os/buildkernel-debug) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-generic-buildworld (os/buildworld) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-generic-kernel (os/kernel) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-generic-kernel-debug (os/kernel-debug) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-generic-kernel-debug-symbols (os/kernel-debug-symbols) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-generic-kernel-symbols (os/kernel-symbols) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-generic-userland (os/userland) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-generic-userland-base (os/userland-base) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-generic-userland-base-bootstrap (os/userland-base-bootstrap) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-generic-userland-bin (os/userland-bin) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-generic-userland-boot (os/userland-boot) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-generic-userland-conf (os/userland-conf) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-generic-userland-debug (os/userland-debug) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-generic-userland-devtools (os/userland-devtools) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-generic-userland-docs (os/userland-docs) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-generic-userland-lib (os/userland-lib) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-generic-userland-lib32 (os/userland-lib32) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-generic-userland-lib32-development (os/userland-lib32-development) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-generic-userland-rescue (os/userland-rescue) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-generic-userland-sbin (os/userland-sbin) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-generic-userland-tests (os/userland-tests) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-minimal-buildkernel (os/buildkernel) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-minimal-buildkernel-debug (os/buildkernel-debug) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-minimal-buildworld (os/buildworld) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-minimal-kernel (os/kernel) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-minimal-kernel-debug (os/kernel-debug) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-minimal-kernel-debug-symbols (os/kernel-debug-symbols) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-minimal-kernel-symbols (os/kernel-symbols) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-minimal-userland (os/userland) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-minimal-userland-base (os/userland-base) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-minimal-userland-base-bootstrap (os/userland-base-bootstrap) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-minimal-userland-bin (os/userland-bin) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-minimal-userland-boot (os/userland-boot) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-minimal-userland-conf (os/userland-conf) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-minimal-userland-debug (os/userland-debug) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-minimal-userland-devtools (os/userland-devtools) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-minimal-userland-docs (os/userland-docs) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-minimal-userland-lib (os/userland-lib) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-minimal-userland-lib32 (os/userland-lib32) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-minimal-userland-lib32-development (os/userland-lib32-development) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-minimal-userland-rescue (os/userland-rescue) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-minimal-userland-sbin (os/userland-sbin) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-minimal-userland-tests (os/userland-tests) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-nozfs-buildkernel (os/buildkernel) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-nozfs-buildkernel-debug (os/buildkernel-debug) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-nozfs-buildworld (os/buildworld) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-nozfs-kernel (os/kernel) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-nozfs-kernel-debug (os/kernel-debug) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-nozfs-kernel-debug-symbols (os/kernel-debug-symbols) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-nozfs-kernel-symbols (os/kernel-symbols) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-nozfs-userland (os/userland) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-nozfs-userland-base (os/userland-base) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-nozfs-userland-base-bootstrap (os/userland-base-bootstrap) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-nozfs-userland-bin (os/userland-bin) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-nozfs-userland-boot (os/userland-boot) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-nozfs-userland-conf (os/userland-conf) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-nozfs-userland-debug (os/userland-debug) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-nozfs-userland-devtools (os/userland-devtools) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-nozfs-userland-docs (os/userland-docs) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-nozfs-userland-lib (os/userland-lib) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-nozfs-userland-lib32 (os/userland-lib32) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-nozfs-userland-lib32-development (os/userland-lib32-development) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-nozfs-userland-rescue (os/userland-rescue) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-nozfs-userland-sbin (os/userland-sbin) : 12.1.20190910105127 -> 12.1.20190919104009
  • os-nozfs-userland-tests (os/userland-tests) : 12.1.20190910105127 -> 12.1.20190919104009
  • p11-kit (security/p11-kit) : 0.23.16.1 -> 0.23.17
  • p5-Archive-Zip (archivers/p5-Archive-Zip) : 1.64 -> 1.65
  • p5-Astro-Coords (astro/p5-Astro-Coords) : 0.19 -> 0.20
  • p5-Astro-satpass (astro/p5-Astro-satpass) : 0.108 -> 0.109
  • p5-Carp-Clan (devel/p5-Carp-Clan) : 6.07 -> 6.08
  • p5-DateTime-Format-Flexible (devel/p5-DateTime-Format-Flexible) : 0.31 -> 0.32
  • p5-ExtUtils-MakeMaker (devel/p5-ExtUtils-MakeMaker) : 7.36 -> 7.38
  • p5-HTML-Clean (www/p5-HTML-Clean) : 0.9 -> 1.2
  • p5-Locale-Maketext-Gettext (devel/p5-Locale-Maketext-Gettext) : 1.28_2 -> 1.29
  • p5-MCE (devel/p5-MCE) : 1.848 -> 1.850
  • p5-MCE-Shared (devel/p5-MCE-Shared) : 1.848 -> 1.850
  • p5-Mojolicious (www/p5-Mojolicious) : 8.23 -> 8.24
  • p5-PPIx-Regexp (textproc/p5-PPIx-Regexp) : 0.065 -> 0.067
  • p5-Term-Choose (devel/p5-Term-Choose) : 1.700 -> 1.702
  • p5-Test2-Harness (devel/p5-Test2-Harness) : 0.001096 -> 0.001099
  • p5-Text-Template (textproc/p5-Text-Template) : 1.56 -> 1.57
  • p5-Workflow (devel/p5-Workflow) : 1.46 -> 1.48
  • pam_p11 (security/pam_p11) : 0.3.0 -> 0.3.1
  • passivedns (security/passivedns) : 1.1.3.60_2 -> 1.2.1.10
  • perl5-devel (lang/perl5-devel) : 5.31.3.47 -> 5.31.3.188
  • php71-pear-Horde_Imap_Client (mail/pear-Horde_Imap_Client) : 2.29.17 -> 2.29.18
  • php72-pear-Horde_Imap_Client (mail/pear-Horde_Imap_Client) : 2.29.17 -> 2.29.18
  • php73-pear-Horde_Imap_Client (mail/pear-Horde_Imap_Client) : 2.29.17 -> 2.29.18
  • phyml (biology/phyml) : 3.3.20190321 -> 3.3.20190909
  • pidgin-icyque (net-im/pidgin-icyque) : g20190421_1 -> g20190523
  • pinfo (misc/pinfo) : 0.6.10_4 -> 0.6.10_5
  • pkg (ports-mgmt/pkg) : 1.11.1 -> 1.12.0
  • pkg-devel (ports-mgmt/pkg-devel) : 1.11.99.3 -> 1.12.99.0
  • port-index-uniquifier (ports-mgmt/port-index-uniquifier) : 1200518 -> 1200519
  • portfmt (ports-mgmt/portfmt) : g20190901 -> g20190912
  • ports (os/ports) : 12.1.20190910105127 -> 12.1.20190919104009
  • postgis23 (databases/postgis23) : 2.3.9_1 -> 2.3.10
  • postgis24 (databases/postgis24) : 2.4.7_1 -> 2.4.8
  • postgresql11-plpgsql_check (databases/plpgsql_check) : 1.7.3 -> 1.7.5
  • postgresql12-client (databases/postgresql12-client) : 12.b3 -> 12.b4
  • postgresql12-contrib (databases/postgresql12-contrib) : 12.b3 -> 12.b4
  • postgresql12-docs (databases/postgresql12-docs) : 12.b3 -> 12.b4
  • postgresql12-plperl (databases/postgresql12-plperl) : 12.b3 -> 12.b4
  • postgresql12-plpython (databases/postgresql12-plpython) : 12.b3 -> 12.b4
  • postgresql12-pltcl (databases/postgresql12-pltcl) : 12.b3 -> 12.b4
  • postgresql12-server (databases/postgresql12-server) : 12.b3 -> 12.b4_1
  • pspg (databases/pspg) : 1.7.2 -> 2.0.3
  • pugixml (textproc/pugixml) : 1.9_1 -> 1.10
  • pulseaudio (audio/pulseaudio) : 12.2_6 -> 13.0
  • pulseaudio-module-sndio (audio/pulseaudio-module-sndio) : 12.0_1 -> 13.0
  • pulseaudio-module-xrdp (audio/pulseaudio-module-xrdp) : 0.3 -> 0.3_1
  • py27-ansible (sysutils/ansible) : 2.8.3 -> 2.8.5
  • py27-ansible27 (sysutils/ansible27) : 2.7.12 -> 2.7.13
  • py27-arrow (devel/py-arrow) : 0.15.0 -> 0.15.2
  • py27-asttokens (devel/py-asttokens) : 1.1.13 -> 1.1.14
  • py27-azure-cli (sysutils/py-azure-cli) : 2.0.72 -> 2.0.73
  • py27-azure-cli-core (sysutils/py-azure-cli-core) : 2.0.72 -> 2.0.73
  • py27-ciscoconfparse (net-mgmt/py-ciscoconfparse) : 1.4.5 -> 1.4.7
  • py27-coverage (devel/py-coverage) : 4.5.3_1 -> 4.5.4
  • py27-fido2 (security/py-fido2) : 0.7.0 -> 0.7.0_1
  • py27-httplib2 (www/py-httplib2) : 0.13.0 -> 0.13.1
  • py27-hypothesis (devel/py-hypothesis) : 4.35.0 -> 4.36.0
  • py27-instabot (www/py-instabot) : 0.57.0 -> 0.58.0
  • py27-libvirt (devel/py-libvirt) : 5.6.0 -> 5.7.0
  • py27-numpy (math/py-numpy) : 1.16.4_1 -> 1.16.5
  • py27-oslo.policy (devel/py-oslo.policy) : 2.3.1 -> 2.3.2
  • py27-oslo.privsep (devel/py-oslo.privsep) : 1.33.2 -> 1.33.3
  • py27-oslo.service (devel/py-oslo.service) : 1.40.1 -> 1.40.2
  • py27-pillow (graphics/py-pillow) : 6.0.0_2 -> 6.1.0
  • py27-pyaxo (security/py-pyaxo) : 0.8.2 -> 0.8.2_1
  • py27-pytc (databases/py-pytc) : 0.8_7 -> 0.9
  • py27-python-novaclient (net/py-python-novaclient) : 15.0.0 -> 15.1.0
  • py27-python-swiftclient (databases/py-python-swiftclient) : 3.7.0 -> 3.8.0
  • py27-pyvisa (devel/py-pyvisa) : 1.10.0 -> 1.10.1
  • py27-robotframework-pabot (devel/py-robotframework-pabot) : 0.86 -> 0.87
  • py27-scapy (net/scapy) : 2.4.2_2 -> 2.4.3
  • py27-soupsieve (www/py-soupsieve) : 1.9 -> 1.9_1
  • py27-sphinx-tabs (textproc/py-sphinx-tabs) : 1.1.12 -> 1.1.13
  • py27-unmessage (net-im/py-unmessage) : 0.2.0 -> 0.2.0_1
  • py27-wsproto (net/py-wsproto) : 0.14.1 -> 0.15.0
  • py35-numpy (math/py-numpy) : 1.16.4_1 -> 1.16.5
  • py36-ansible (sysutils/ansible) : 2.8.3 -> 2.8.5
  • py36-ansible27 (sysutils/ansible27) : 2.7.12 -> 2.7.13
  • py36-arrow (devel/py-arrow) : 0.15.0 -> 0.15.2
  • py36-asttokens (devel/py-asttokens) : 1.1.13 -> 1.1.14
  • py36-azure-cli (sysutils/py-azure-cli) : 2.0.72 -> 2.0.73
  • py36-azure-cli-core (sysutils/py-azure-cli-core) : 2.0.72 -> 2.0.73
  • py36-cairocffi (graphics/py-cairocffi) : 1.0.2 -> 1.1.0
  • py36-ciscoconfparse (net-mgmt/py-ciscoconfparse) : 1.4.5 -> 1.4.7
  • py36-coverage (devel/py-coverage) : 4.5.3_1 -> 4.5.4
  • py36-cutadapt (biology/py-cutadapt) : 2.3 -> 2.5
  • py36-fido2 (security/py-fido2) : 0.7.0 -> 0.7.0_1
  • py36-httplib2 (www/py-httplib2) : 0.13.0 -> 0.13.1
  • py36-hypothesis (devel/py-hypothesis) : 4.35.0 -> 4.36.0
  • py36-instabot (www/py-instabot) : 0.57.0 -> 0.58.0
  • py36-jupyterlab (devel/py-jupyterlab) : 1.1.2 -> 1.1.3
  • py36-libversion (devel/py-libversion) : 1.1.4 -> 1.2.0
  • py36-libvirt (devel/py-libvirt) : 5.6.0 -> 5.7.0
  • py36-marshmallow (devel/py-marshmallow) : 3.0.3 -> 3.0.5
  • py36-numpy (math/py-numpy) : 1.16.4_1 -> 1.16.5
  • py36-ocrmypdf (textproc/py-ocrmypdf) : 9.0.2 -> 9.0.3
  • py36-oslo.policy (devel/py-oslo.policy) : 2.3.1 -> 2.3.2
  • py36-oslo.privsep (devel/py-oslo.privsep) : 1.33.2 -> 1.33.3
  • py36-oslo.service (devel/py-oslo.service) : 1.40.1 -> 1.40.2
  • py36-pikepdf (textproc/py-pikepdf) : 1.6.3 -> 1.6.4
  • py36-pillow (graphics/py-pillow) : 6.0.0_2 -> 6.1.0
  • py36-python-novaclient (net/py-python-novaclient) : 15.0.0 -> 15.1.0
  • py36-python-swiftclient (databases/py-python-swiftclient) : 3.7.0 -> 3.8.0
  • py36-pyvisa (devel/py-pyvisa) : 1.10.0 -> 1.10.1
  • py36-robotframework-pabot (devel/py-robotframework-pabot) : 0.86 -> 0.87
  • py36-scapy (net/scapy) : 2.4.2_2 -> 2.4.3
  • py36-soupsieve (www/py-soupsieve) : 1.9 -> 1.9_1
  • py36-sphinx-tabs (textproc/py-sphinx-tabs) : 1.1.12 -> 1.1.13
  • py36-todoman (deskutils/py-todoman) : 3.5.0 -> 3.6.0
  • py36-wsproto (net/py-wsproto) : 0.14.1 -> 0.15.0
  • py36-xopen (archivers/py-xopen) : 0.5.1 -> 0.8.2
  • py37-numpy (math/py-numpy) : 1.16.4_1 -> 1.16.5
  • qaudiosonar (audio/qaudiosonar) : 1.6.0_1 -> 1.6.1
  • rawtherapee (graphics/rawtherapee) : 5.6_2 -> 5.7
  • re-flex (textproc/re-flex) : 1.3.8 -> 1.4.1
  • routino (astro/routino) : 3.2 -> 3.3.1
  • rpcs3 (emulators/rpcs3) : 0.0.7.8674_1 -> 0.0.7.8717
  • rubygem-aws-partitions (devel/rubygem-aws-partitions) : 1.210.0 -> 1.212.0
  • rubygem-aws-sdk-appmesh (devel/rubygem-aws-sdk-appmesh) : 1.15.0 -> 1.16.0
  • rubygem-aws-sdk-appstream (devel/rubygem-aws-sdk-appstream) : 1.35.0 -> 1.36.0
  • rubygem-aws-sdk-configservice (devel/rubygem-aws-sdk-configservice) : 1.36.0 -> 1.37.0
  • rubygem-aws-sdk-core (devel/rubygem-aws-sdk-core) : 3.66.0 -> 3.67.0
  • rubygem-aws-sdk-core2 (devel/rubygem-aws-sdk-core2) : 2.11.349 -> 2.11.353
  • rubygem-aws-sdk-ec2 (devel/rubygem-aws-sdk-ec2) : 1.106.0 -> 1.109.0
  • rubygem-aws-sdk-elasticloadbalancingv2 (devel/rubygem-aws-sdk-elasticloadbalancingv2) : 1.33.0 -> 1.34.0
  • rubygem-aws-sdk-marketplacecommerceanalytics (devel/rubygem-aws-sdk-marketplacecommerceanalytics) : 1.15.0 -> 1.16.0
  • rubygem-aws-sdk-mediaconnect (devel/rubygem-aws-sdk-mediaconnect) : 1.13.0 -> 1.14.0
  • rubygem-aws-sdk-medialive (devel/rubygem-aws-sdk-medialive) : 1.36.0 -> 1.37.0
  • rubygem-aws-sdk-rds (devel/rubygem-aws-sdk-rds) : 1.64.0 -> 1.65.0
  • rubygem-aws-sdk-resources (devel/rubygem-aws-sdk-resources) : 3.52.0 -> 3.54.0
  • rubygem-aws-sdk-resources2 (devel/rubygem-aws-sdk-resources2) : 2.11.349 -> 2.11.353
  • rubygem-aws-sdk-robomaker (devel/rubygem-aws-sdk-robomaker) : 1.14.0 -> 1.15.0
  • rubygem-aws-sdk-ses (devel/rubygem-aws-sdk-ses) : 1.25.0 -> 1.26.0
  • rubygem-aws-sdk-states (devel/rubygem-aws-sdk-states) : 1.21.0 -> 1.22.0
  • rubygem-aws-sdk-storagegateway (devel/rubygem-aws-sdk-storagegateway) : 1.31.0 -> 1.32.0
  • rubygem-aws-sdk2 (devel/rubygem-aws-sdk2) : 2.11.349 -> 2.11.353
  • rubygem-cld3 (textproc/rubygem-cld3) : 3.2.4 -> 3.2.4_1
  • rubygem-faker (devel/rubygem-faker) : 2.2.2 -> 2.3.0
  • rubygem-fog-ovirt (net/rubygem-fog-ovirt) : 1.2.0 -> 1.2.1
  • rubygem-google-api-client (devel/rubygem-google-api-client) : 0.30.8 -> 0.30.10
  • rubygem-grape_logging (devel/rubygem-grape_logging) : 1.8.2_1 -> 1.8.3
  • rubygem-metasploit-payloads (security/rubygem-metasploit-payloads) : 1.3.70 -> 1.3.77
  • rubygem-ox (textproc/rubygem-ox) : 2.10.0 -> 2.10.0_1
  • rubygem-parser (devel/rubygem-parser) : 2.6.4.0 -> 2.6.4.1
  • rubygem-rex-socket (security/rubygem-rex-socket) : 0.1.17 -> 0.1.20
  • rubygem-rex-text (security/rubygem-rex-text) : 0.2.21 -> 0.2.23
  • rubygem-roda (www/rubygem-roda) : 3.23.0 -> 3.24.0
  • rubygem-sassc (textproc/rubygem-sassc) : 2.1.0 -> 2.2.0
  • rubygem-scrypt (security/rubygem-scrypt) : 3.0.6 -> 3.0.6_1
  • rubygem-tzinfo-data (devel/rubygem-tzinfo-data) : 1.2019.2 -> 1.2019.3
  • scdoc (textproc/scdoc) : 1.9.7 -> 1.10.0
  • scrypt (security/scrypt) : 1.2.1 -> 1.3.0
  • shotcut (multimedia/shotcut) : 19.08.16 -> 19.09.14
  • sid-milter (mail/sid-milter) : 1.0.0_6 -> 1.0.0_7
  • sigil (textproc/sigil) : 0.9.17 -> 0.9.18
  • slim (x11/slim) : 1.3.6_16 -> 1.3.6_17
  • slurm-wlm (sysutils/slurm-wlm) : 19.05.1.2_1 -> 19.05.1.2_2
  • snakemake (misc/snakemake) : 5.5.4 -> 5.6.0
  • softether (security/softether) : 4.29.9680_2 -> 4.29.9680_3
  • softether-devel (security/softether-devel) : 4.30.9700.b -> 4.30.9700.b_1
  • softether5 (security/softether5) : 5.01.9671 -> 5.01.9671_1
  • sops (security/sops) : 3.3.1 -> 3.4.0
  • spleen-font (x11-fonts/spleen) : 1.2.0 -> 1.3.0
  • spotifyd (audio/spotifyd) : 0.2.11_2 -> 0.2.13
  • src (os/src) : 12.1.20190910105127 -> 12.1.20190919104009
  • suitesparse (math/suitesparse) : 5.2.0_4 -> 5.4.0
  • svt-av1 (multimedia/svt-av1) : 0.6.0.285 -> 0.6.0.346
  • svt-hevc (multimedia/svt-hevc) : 1.4.0 -> 1.4.1
  • svt-vp9 (multimedia/svt-vp9) : s20190906 -> s20190910
  • syslog-ng (sysutils/syslog-ng) : 3.22.1_1 -> 3.23.1
  • telegram-desktop (net-im/telegram-desktop) : 1.7.14 -> 1.8.4
  • texinfo (print/texinfo) : 6.6_2 -> 6.6_4
  • timescaledb (databases/timescaledb) : 1.4.1 -> 1.4.2
  • tor-devel (security/tor-devel) : 0.4.1.4_2 -> 0.4.2.1
  • totp-cli (security/totp-cli) : 1.1.1 -> 1.1.3
  • traefik (net/traefik) : 1.7.14 -> 1.7.16
  • trimmomatic (biology/trimmomatic) : 0.35 -> 0.39
  • tshark (net/tshark) : 3.0.3_1 -> 3.0.4
  • tshark-lite (net/tshark-lite) : 3.0.3_1 -> 3.0.4
  • uim (textproc/uim) : 1.8.8 -> 1.8.8_1
  • uim-gtk (textproc/uim-gtk) : 1.8.8 -> 1.8.8_1
  • uim-gtk3 (textproc/uim-gtk3) : 1.8.8 -> 1.8.8_1
  • uim-m17nlib (textproc/uim-m17nlib) : 1.8.8 -> 1.8.8_1
  • ulxmlrpcpp (net/ulxmlrpcpp) : 1.7.5_2 -> 1.7.5_3
  • unifi5 (net-mgmt/unifi5) : 5.10.25 -> 5.11.46
  • wcslib (astro/wcslib) : 6.2_4 -> 6.4
  • webkit2-gtk3 (www/webkit2-gtk3) : 2.24.3_1 -> 2.24.4
  • wine-devel (emulators/wine-devel) : 4.15 -> 4.16
  • winetricks (emulators/winetricks) : 20190615 -> 20190912
  • wireguard (net/wireguard) : 0.0.20190905 -> 0.0.20190913
  • wireshark (net/wireshark) : 3.0.3_1 -> 3.0.4
  • wireshark-lite (net/wireshark-lite) : 3.0.3_1 -> 3.0.4
  • wt (www/wt) : 4.1.0_1 -> 4.1.1
  • wt3 (www/wt3) : 3.4.0_1 -> 3.4.1
  • wtf (games/wtf) : 20190903 -> 20190909
  • x265 (multimedia/x265) : 3.1.2_1 -> 3.1.2_2
  • xcalib (x11/xcalib) : 0.9.0_1 -> 0.10
  • xedit (x11/xedit) : 1.2.2 -> 1.2.2_1
  • xephyr (x11-servers/xephyr) : 1.18.4_11 -> 1.18.4_12
  • xfce-evolution (x11-themes/xfce-evolution) : 6.10.0 -> 6.12.0
  • xml2rfc (textproc/xml2rfc) : 2.26.0 -> 2.27.0
  • xml2rfc-py27 (textproc/xml2rfc) : 2.26.0 -> 2.27.0
  • xmrig (net-p2p/xmrig) : 3.1.1 -> 3.1.2
  • xorg-dmx (x11-servers/xorg-dmx) : 1.18.4_11 -> 1.18.4_12
  • xorg-nestserver (x11-servers/xorg-nestserver) : 1.19.1_11 -> 1.19.1_12
  • xorg-server (x11-servers/xorg-server) : 1.18.4_11 -> 1.18.4_12
  • xorg-vfbserver (x11-servers/xorg-vfbserver) : 1.19.1_11 -> 1.19.1_12
  • yarn (www/yarn) : 1.16.0 -> 1.17.3
  • yarn-node10 (www/yarn-node10) : 1.16.0 -> 1.17.3
  • yarn-node8 (www/yarn-node8) : 1.16.0 -> 1.17.3
  • youtube_dl (www/youtube_dl) : 2019.09.01 -> 2019.09.12.1
  • zfs-replicate (sysutils/zfs-replicate) : 0.7_1 -> 0.7_2